.btn, .tribe-button, .tribe-events-read-more, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .event-list .tribe-events-nav-next a,
.event-list .tribe-events-nav-previous a, .latest_events .tribe-events-nav-next a,
.latest_events .tribe-events-nav-previous a, .event-list .tribe-events-gmap, .latest_events .tribe-events-gmap {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  transition: all 0.2s;
}

.btn.btn-default, .btn-default.tribe-button, .btn-default.tribe-events-read-more, .woocommerce #respond input.btn-default#submit.alt, .woocommerce a.btn-default.button.alt, .woocommerce .event-list .tribe-events-nav-next a.button.alt, .event-list .tribe-events-nav-next .woocommerce a.button.alt,
.woocommerce .event-list .tribe-events-nav-previous a.button.alt,
.event-list .tribe-events-nav-previous .woocommerce a.button.alt, .woocommerce .latest_events .tribe-events-nav-next a.button.alt, .latest_events .tribe-events-nav-next .woocommerce a.button.alt,
.woocommerce .latest_events .tribe-events-nav-previous a.button.alt,
.latest_events .tribe-events-nav-previous .woocommerce a.button.alt, .woocommerce button.btn-default.button.alt, .woocommerce input.btn-default.button.alt, .event-list .tribe-events-nav-next a,
.event-list .tribe-events-nav-previous a, .latest_events .tribe-events-nav-next a,
.latest_events .tribe-events-nav-previous a, .event-list .btn-default.tribe-events-gmap, .latest_events .btn-default.tribe-events-gmap {
  border-radius: 0;
  background: #a5c445;
  color: white;
}

.tribe-button, .tribe-events-read-more {
  margin-top: 0.6em;
  border-radius: 0;
  background: #a5c445;
  color: white;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
  background: #a5c445;
  color: white;
}

.jumbotron .jumbotron a:hover,
.btn.btn-primary:hover,
.btn-primary.tribe-button:hover,
.btn-primary.tribe-events-read-more:hover,
.woocommerce #respond input.btn-primary#submit.alt:hover,
.woocommerce a.btn-primary.button.alt:hover,
.woocommerce button.btn-primary.button.alt:hover,
.woocommerce input.btn-primary.button.alt:hover,
.event-list .tribe-events-nav-next a.btn-primary:hover,
.event-list .tribe-events-nav-previous a.btn-primary:hover,
.latest_events .tribe-events-nav-next a.btn-primary:hover,
.latest_events .tribe-events-nav-previous a.btn-primary:hover,
.event-list .btn-primary.tribe-events-gmap:hover,
.latest_events .btn-primary.tribe-events-gmap:hover,
.btn.styled-link:hover,
.styled-link.tribe-button:hover,
.styled-link.tribe-events-read-more:hover,
.woocommerce #respond input.styled-link#submit.alt:hover,
.woocommerce a.styled-link.button.alt:hover,
.woocommerce button.styled-link.button.alt:hover,
.woocommerce input.styled-link.button.alt:hover,
.event-list .tribe-events-nav-next a.styled-link:hover,
.event-list .tribe-events-nav-previous a.styled-link:hover,
.latest_events .tribe-events-nav-next a.styled-link:hover,
.latest_events .tribe-events-nav-previous a.styled-link:hover,
.event-list .styled-link.tribe-events-gmap:hover,
.latest_events .styled-link.tribe-events-gmap:hover {
  background: #a5c445;
  color: white;
}

.tribe-events-single {
  text-align: center;
}
.tribe-events-single .tribe-events-single-event-title {
  display: inline-block;
  max-width: 70%;
  text-align: center;
  color: #a5c445;
}
.tribe-events-single .tribe-events-schedule {
  color: #c3c3c3;
}
.tribe-events-single .tribe-events-content h1, .tribe-events-single .tribe-events-content h2, .tribe-events-single .tribe-events-content h3, .tribe-events-single .tribe-events-content h4, .tribe-events-single .tribe-events-content h5, .tribe-events-single .tribe-events-content h6 {
  text-transform: none;
}
.tribe-events-single .tribe-events-back {
  text-align: left;
}
.tribe-events-single .tribe-events-back a {
  color: #a5c445;
  text-transform: lowercase;
  text-decoration: none;
}
.tribe-events-single .row {
  margin: 0 0 4em;
}
.tribe-events-single .event-section {
  padding: 5em 8em;
  text-align: left;
  -webkit-box-shadow: 0 2px 5px rgba(33, 33, 33, 0.3);
  -moz-box-shadow: 0 2px 5px rgba(33, 33, 33, 0.3);
  box-shadow: 0 2px 5px rgba(33, 33, 33, 0.3);
  background: white;
}
.tribe-events-single .event-image-area {
  position: relative;
  overflow: hidden;
}
.tribe-events-single .event-image-area .tribe-events-cost {
  width: 100%;
  margin-top: -90px;
  position: relative;
  z-index: 99;
  display: block;
  text-align: left;
  color: white;
  padding: 1em;
  background: rgba(165, 196, 69, 0.8);
}
.tribe-events-single .tribe-events-event-meta {
  float: left;
}
.tribe-events-single .tribe-events-event-meta:first-child {
  border: 0;
}
.tribe-events-single .course-intro {
  padding: 0 1em;
  text-align: left;
  color: #53534b;
}
.tribe-events-single .course-intro p {
  line-height: 1.3em;
}
.tribe-events-single .event-section h1, .tribe-events-single .event-section h2, .tribe-events-single .event-section h3 {
  color: #a5c445;
}
.tribe-events-single .event-section h4, .tribe-events-single .event-section h5 {
  text-transform: none;
}
.tribe-events-single .event-section h6, .tribe-events-single .event-section p {
  line-height: 1.6em;
  margin-bottom: 1em;
}
.tribe-events-single .event-section ul, .tribe-events-single .event-section dl {
  margin-bottom: 2em;
}
.tribe-events-single .event-section li, .tribe-events-single .event-section dt, .tribe-events-single .event-section dd {
  line-height: 1.6em;
}
.tribe-events-single .event-section dt {
  min-width: 4em;
  float: left;
}
.tribe-events-single .event-section .tribe-events-meta-group-wrapper,
.tribe-events-single .event-section .tribe-events-meta-group-gmap {
  width: 50%;
  float: left;
}
.tribe-events-single .event-section .tribe-events-single-section {
  width: 100%;
}
.tribe-events-single .event-section .tribe-events-single-section .tribe-events-meta-group-wrapper,
.tribe-events-single .event-section .tribe-events-single-section .tribe-events-meta-group-gmap {
  padding-left: 0;
}
.tribe-events-single .event-section .tribe-events-single-section .tribe-events-meta-group.tribe-events-meta-group-details,
.tribe-events-single .event-section .tribe-events-single-section .tribe-events-meta-group.tribe-events-meta-group-venue {
  width: 100%;
  clear: both;
}
.tribe-events-single .event-section .tribe-events-meta-group-venue .tribe-events-single-section-title {
  text-transform: none;
  color: #2d2d2d;
}
.tribe-events-single .event-section .tribe-events-meta-group.tribe-events-meta-group-details {
  padding-left: 0;
}
.tribe-events-single .event-section .tribe-events-gmap {
  display: none;
}
.tribe-events-single .tribe-events-event-meta .column, .tribe-events-single .tribe-events-event-meta .tribe-events-meta-group {
  padding: 0;
}
.tribe-events-single .booking-buttons {
  padding-top: 1em;
  width: 100%;
}

.tribe-events-list-separator-month {
  margin: 8em 0;
  display: block;
  position: relative;
  text-align: center;
  border-top: 1px solid #a5c445;
}
.tribe-events-list-separator-month span {
  padding: 0.7em 3em;
  display: inline-block;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background: #a5c445;
  text-transform: uppercase;
  color: white;
}

.type-tribe_events {
  margin: 4em 0;
}

.tribe-events-cal-links {
  overflow: auto;
}
.tribe-events-cal-links a {
  display: inline-block;
  clear: none;
  margin-left: 0.5em;
}

.event-list, .latest_events {
  padding: 60px 0 80px;
}
.event-list .event-post-vertical, .latest_events .event-post-vertical {
  padding-top: 3em;
}
.event-list .heading, .event-list .header, .latest_events .heading, .latest_events .header {
  margin-bottom: 56px;
  color: #a5c445;
}
.event-list .event-image, .event-list .tribe-events-event-image, .latest_events .event-image, .latest_events .tribe-events-event-image {
  min-height: 264px;
  padding: 0;
}
.event-list .event-image img, .event-list .tribe-events-event-image img, .latest_events .event-image img, .latest_events .tribe-events-event-image img {
  width: 100%;
  object-fit: cover;
}
.event-list .event-heading, .latest_events .event-heading {
  text-align: left;
  background: #e9eed7;
  display: flex;
  flex-direction: row;
}
.event-list .event-heading p, .event-list .event-heading .heading, .latest_events .event-heading p, .latest_events .event-heading .heading {
  margin: 0;
  padding: 14px 0 14px 42px;
  font-weight: bold;
  color: #2d2d2d;
}
.event-list .event-heading .heading-vertical, .latest_events .event-heading .heading-vertical {
  padding: 12px;
  min-height: 4em;
}
.event-list .event-heading .date, .latest_events .event-heading .date {
  padding: 15px;
  float: right;
  text-align: center;
  background: #a5c445;
  color: white;
  font-weight: bold;
  flex: 1;
  display: flex;
  flex-direction: row;
  justify-content: center;
}
.event-list .event-heading .date span, .latest_events .event-heading .date span {
  display: inline-block;
  padding: 0 0.1em;
}
.event-list .event-meta, .latest_events .event-meta {
  padding: 0.5em;
  background: #a5c445;
  color: white;
}
.event-list .event-content, .latest_events .event-content {
  padding: 0 32px;
  color: #53534b;
}
.event-list .excerpt-content p, .latest_events .excerpt-content p {
  padding: 24px 32px 0;
  color: #53534b;
}
.event-list .event-time, .latest_events .event-time {
  padding: 0 32px 32px;
}
.event-list .event-time .time, .latest_events .event-time .time {
  color: #a5c445;
}
.event-list .address-bit, .latest_events .address-bit {
  padding-top: 3em;
}
.event-list .ticket-cost, .latest_events .ticket-cost {
  color: #a5c445;
}
.event-list .tribe-events-event-meta, .latest_events .tribe-events-event-meta {
  padding: 0.5em 0;
  float: left;
}
.event-list .tribe-events-venue .tribe-venue-description, .latest_events .tribe-events-venue .tribe-venue-description {
  width: 100%;
  clear: both;
  float: left;
}
.event-list .tribe-events-venue .tribe-events-map-wrap, .latest_events .tribe-events-venue .tribe-events-map-wrap {
  margin: 11px 0 0;
  width: 49%;
}
.event-list .tribe-events-filter-go, .latest_events .tribe-events-filter-go {
  margin-top: 1em;
}
.event-list .tribe-events-filter-go .row, .latest_events .tribe-events-filter-go .row {
  margin-bottom: 0.5em;
}
.event-list .tribe-events-nav-next a,
.event-list .tribe-events-nav-previous a, .latest_events .tribe-events-nav-next a,
.latest_events .tribe-events-nav-previous a {
  margin-top: 1em;
  color: white;
}
.event-list .tribe-events-adv-list-widget, .latest_events .tribe-events-adv-list-widget {
  width: 100%;
  display: inline-block;
}
.event-list .tribe-events-adv-list-widget .row, .latest_events .tribe-events-adv-list-widget .row {
  margin-bottom: 25px;
}
.event-list .tribe-events-widget-link, .latest_events .tribe-events-widget-link {
  text-align: center;
}
.event-list .tribe-events-widget-link a, .latest_events .tribe-events-widget-link a {
  display: inline-block;
  padding: 12px 24px;
  margin-top: 24px;
  background: none;
  color: #000;
  border: 2px solid #000;
  border-radius: 0;
  line-height: 1.3333333;
}
.event-list .tribe-events-gmap, .latest_events .tribe-events-gmap {
  display: block;
  padding: 2em 0.7em 0.7em;
  background: white url("img/icons/maplogo.png") no-repeat 50% 10% !important;
  color: #a5c445;
  border: 1px solid #a5c445;
  border-radius: 0;
}
.event-list .book-now, .latest_events .book-now {
  width: 100%;
  padding: 1.4em 0.7em;
  min-height: 4.8em;
  color: white;
  background: #a29163;
  border-radius: 0;
}
.event-list .tribe-events-single ul.tribe-related-events li .tribe-related-event-info, .latest_events .tribe-events-single ul.tribe-related-events li .tribe-related-event-info {
  width: 100%;
}
.event-list .tribe-events-single .event-section, .latest_events .tribe-events-single .event-section {
  overflow: auto;
}

@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2 / 1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
  .event-list, .latest_events {
    padding-bottom: 0;
  }

  .type-tribe_events {
    margin-bottom: 0;
  }

  .event-list .event-heading .date, .latest_events .event-heading .date {
    width: 100%;
    margin-top: 1em;
  }

  .event-list .event-heading, .latest_events .event-heading {
    padding: 0 1em 0;
    text-align: center;
    background: #e9eed7;
    display: block;
  }
  .event-list .event-heading .date, .latest_events .event-heading .date {
    margin-top: 0;
    width: 100%;
    display: block;
  }

  .tribe-events-venue .tribe-events-map-wrap {
    margin: 11px 0 0;
    width: 100% !important;
  }

  .event-list .event-heading, .latest_events .event-heading,
  .event-list .excerpt-content p,
  .latest_events .excerpt-content p,
  .event-list .event-time,
  .latest_events .event-time {
    text-align: center;
    padding-left: 0;
    padding-right: 0;
  }

  .book-now {
    margin-top: 1em;
  }

  .event-list .event-image, .event-list .tribe-events-event-image, .latest_events .event-image, .latest_events .tribe-events-event-image {
    padding-left: 15px;
    padding-right: 15px;
  }

  .event-list .event-heading p, .event-list .event-heading .heading, .latest_events .event-heading p, .latest_events .event-heading .heading {
    padding-left: 0;
  }

  #tribe-events-sub-nav {
    width: 100%;
  }

  .tribe-events-sub-nav .tribe-events-nav-left a,
  .tribe-events-sub-nav .tribe-events-nav-right a {
    width: 100%;
  }

  .tribe-events-sub-nav .tribe-events-nav-left a span,
  .tribe-events-sub-nav .tribe-events-nav-right a span {
    display: none !important;
  }

  #tribe-events-content .container {
    padding: 0;
  }

  .tribe-events-single .course-intro {
    padding: 0;
    text-align: center;
  }

  .tribe-events-single .event-image-area .tribe-events-cost {
    margin-top: 0;
    margin-bottom: 24px;
    text-align: center;
  }

  .tribe-events-single .event-section {
    padding: 1em;
    text-align: center;
  }

  #tribe-events .tribe-events-button, .tribe-events-button {
    width: 100%;
    margin: 0 0 6px;
  }

  .tribe-events-single .event-section .tribe-events-single-section .tribe-events-meta-group-wrapper, .tribe-events-single .event-section .tribe-events-single-section .tribe-events-meta-group-gmap {
    width: 100%;
    overflow: auto;
  }

  .tribe-events-single .row {
    margin-bottom: 1em;
  }
}
#tribe-bar-form {
  width: 100%;
}

#tribe-events-bar .fill {
  background: #f4f6e9;
}
#tribe-events-bar .row {
  margin-top: 0;
  margin-bottom: 0;
}
#tribe-events-bar label {
  display: inline-block;
  padding: 20px 10px;
  margin: 0;
  background: #e9eed7;
  text-transform: uppercase;
}
#tribe-events-bar input {
  display: inline-block;
  padding: 1em;
  border: 0;
  text-transform: uppercase;
}
#tribe-events-bar .tribe-bar {
  padding-right: 0;
  display: inline-block;
  position: relative;
}
#tribe-events-bar .tribe-bar label {
  width: 10em;
  position: absolute;
  margin: 0;
  left: 0;
  top: 0;
  text-align: center;
  z-index: 99;
}
#tribe-events-bar .tribe-bar input {
  padding-left: 10em;
  background: transparent;
}
#tribe-events-bar .view-events {
  padding-top: 1em;
}
#tribe-events-bar .view-events input {
  border-radius: 3px;
}

@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2 / 1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
  #tribe-events-bar .tribe-bar {
    width: 100%;
    padding: 0;
    display: inline-block;
    position: relative;
  }
  #tribe-events-bar .tribe-bar label {
    width: 100%;
    position: static;
    margin: 0;
    left: 0;
    top: 0;
    text-align: center;
    z-index: 99;
  }
  #tribe-events-bar .tribe-bar input {
    padding-left: 0;
    background: transparent;
    text-align: center;
    background: white;
  }

  #tribe-events-bar label {
    text-align: center;
    width: 100%;
  }

  #tribe-events-bar select {
    width: 100%;
  }
}
